/* CSS Document */
h1{font-size:50px; font-weight:normal; font-family:georgia; color:#FFF; text-shadow: 1px 1px 10px #000;}
h2{font-size:35px; font-weight:normal; font-family:georgia; color:#FFF; text-shadow: 1px 1px 10px #000; padding:0; margin:0 0 10px;}
body{background-image:url(../images/wood-repeat.jpg); width:100%; height:100%; border:0; padding:0; margin:0;}
#wrapper{width:900px; margin:40px auto 0 auto;}
.poloroid{border:1px solid #777; background-color:#FFF; padding:10px 10px 40px 10px; float:left;margin:0 15px 20px 0; width:220px;-webkit-box-shadow: 0px 0px 10px 0px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */ box-shadow: 0px 0px 10px 0px #000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */}
.poloroid img{width:220px; border:1px solid #CCC;}
.poloroid img.pin{position:absolute; border:0; width:37px; height:37px; margin-left:100px; margin-top:-33px;}
.poloroid.tilt1{
-webkit-transform: rotate(2deg);  /* Safari 3.1+, Chrome */
-moz-transform: rotate(2deg);  /* Firefox 3.5-15 */
-ms-transform: rotate(2deg);  /* IE9+ */
-o-transform: rotate(2deg);  /* Opera 10.5-12.00 */
transform: rotate(2deg);  /* Firefox 16+, Opera 12.50+ */
}
.poloroid.tilt2{
-webkit-transform: rotate(-3deg);  /* Safari 3.1+, Chrome */
-moz-transform: rotate(-3deg);  /* Firefox 3.5-15 */
-ms-transform: rotate(-3deg);  /* IE9+ */
-o-transform: rotate(-3deg);  /* Opera 10.5-12.00 */
transform: rotate(-3deg);  /* Firefox 16+, Opera 12.50+ */
}
.content{background-color: transparent;
  background-color: rgba(38, 33, 29, 0.7); font-size:24px;  /* Firefox 3+, Safari 3+, Opera 10.10+, Chrome, IE9+ */ padding:20px; color:#e3b98c; font-fmaily:georgia;-webkit-border-radius: 6px; /* Safari 3-4, iOS 1-3.2, Android =1.6 */
          border-radius: 6px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; margin:0 0 40px;}
  .content strong{color:#FFF; font-weight:normal;}
  a{color:#84d3f8; text-decoration:underline;}
  .clear{clear:both;}